<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>
<form id        =  "uploadForm"
      enctype   =  "multipart/form-data"
      action    =  "http://localhost:4500/assetBulkUpload/?type=driver"
      method    =  "post"
>
    <input type="file" name="file" />Upload
    <input type="submit" value="Upload" name="submit">
</form>
</body>
</html>